Subject: bug#29531: [guile-2.2.3] ChangeLog has nothing

From: Taylan Kammer <[email-masked]>
Date: Sun, 16 May 2021 19:40:21 +0200

Guile generally doesn't offer change logs in the ChangeLog format anymore.

You can see the detailed log of changes in the git commit history, and the
release announcement for each version tends to contain a summary.

I'm leaving this bug open though as I'm not sure why an empty ChangeLog
file is still being shipped with releases.  Theoretically it could be
created automatically from commit logs during 'make dist' and if that
isn't going to be done then I suppose it should be removed.

--
Taylan